Subject: re: zmaap discussion

From: Dan HE <[email-masked]>
Date: Sun, 04 Nov 2001 15:20:52 +0100

Hi Erik

when I was reading zmaap draft, I found at section 4.1 protocol
overview,
there addressed :
   
   ZMAAP is a peer-to-peer protocol that allows mini-MAASs to coordinate
   their multicast address allocations.  Three messages are used for
   this purpose: Address In Use (AIU), Address Claim (ACLM).

Why there is only two kinds of messages but not three messages?

Dan